# Hebrew translation for lomiri-system-settings-online-accounts
# Copyright (c) 2013 Rosetta Contributors and Canonical Ltd 2013
# This file is distributed under the same license as the lomiri-system-settings-online-accounts package.
# FIRST AUTHOR <EMAIL@ADDRESS>, 2013.
#
msgid ""
msgstr ""
"Project-Id-Version: lomiri-system-settings-online-accounts\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2016-05-13 17:45+0300\n"
"PO-Revision-Date: 2014-12-23 13:17+0000\n"
"Last-Translator: Yaron <sh.yaron@gmail.com>\n"
"Language-Team: Hebrew <he@li.org>\n"
"Language: he\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Launchpad-Export-Date: 2016-11-16 06:14+0000\n"
"X-Generator: Launchpad (build 18269)\n"

#: ../plugins/example/Main.qml:33
msgid "User name"
msgstr "שם משתמש"

#: ../plugins/example/Main.qml:39
msgid "Password"
msgstr "ססמה"

#: ../plugins/module/DuplicateAccount.qml:31
msgid "Duplicate account"
msgstr ""

#: ../plugins/module/DuplicateAccount.qml:32
msgid "There is already an account created for this email address."
msgstr ""

#: ../plugins/module/DuplicateAccount.qml:37
msgid "OK"
msgstr ""

#: ../plugins/module/ErrorItem.qml:37
msgid "This service is not available right now. Try again later."
msgstr ""

#: ../plugins/module/ErrorItem.qml:44
msgid "Try Again"
msgstr ""

#: ../plugins/module/OAuth.qml:120
msgid "Loading…"
msgstr "בטעינה…"

#: ../plugins/module/OAuth.qml:159 ../plugins/module/RemovalConfirmation.qml:43
#: ../online-accounts-ui/qml/SignOnUiDialog.qml:91
#: ../online-accounts-ui/qml/SignOnUiPage.qml:32
msgid "Cancel"
msgstr "ביטול"

#: ../plugins/module/Options.qml:36
msgid "ID"
msgstr "מזהה"

#: ../plugins/module/Options.qml:48
msgid "Remove account…"
msgstr "הסרת חשבון…"

#: ../plugins/module/RemovalConfirmation.qml:32
msgid "Remove account"
msgstr "הסרת חשבון"

#: ../plugins/module/RemovalConfirmation.qml:33
#, qt-format
msgid ""
"The %1 account will be removed only from your phone. You can add it again "
"later."
msgstr "חשבון ה־%1 יוסר רק מהטלפון שלך. ניתן להוסיף אותו שוב מאוחר יותר."

#: ../plugins/module/RemovalConfirmation.qml:38
msgid "Remove"
msgstr "הסרה"

#: ../plugins/module/ServiceSwitches.qml:33
msgid "Access to this account:"
msgstr "גישה לחשבון זה:"

#: ../system-settings-plugin/AccountsPage.qml:51
msgid "Add account…"
msgstr "הוספת חשבון…"

#: ../system-settings-plugin/AddAccountLabel.qml:27
msgid ""
"Storing account details here lets apps use the accounts without you having "
"to sign in for each app."
msgstr ""
"אחסון של פרטי חשבון באזור זה מאפשרת ליישום להשתמש בחשבונות מבלי להיכנס בנפרד "
"בכל יישום."

#: ../system-settings-plugin/MainPage.qml:32 ../.build/settings.js:1
msgid "Accounts"
msgstr "חשבונות"

#: ../system-settings-plugin/NewAccountPage.qml:23
msgid "Add account"
msgstr "הוספת חשבון"

#: ../system-settings-plugin/NoAccountsPage.qml:36
msgid "No accounts"
msgstr "אין חשבונות"

#: ../system-settings-plugin/NoAccountsPage.qml:47
msgid "Add account:"
msgstr "הוספת חשבון:"

#: ../online-accounts-ui/qml/AuthorizationPage.qml:87
#, qt-format
msgid "wants to access your %2 account"
msgstr ""

#: ../online-accounts-ui/qml/AuthorizationPage.qml:131
msgid "Allow"
msgstr "לאפשר"

#: ../online-accounts-ui/qml/AuthorizationPage.qml:140
msgid "Add another account…"
msgstr ""

#: ../online-accounts-ui/qml/AuthorizationPage.qml:148
msgid "Don't allow"
msgstr "לא לאפשר"

#~ msgid "Add another"
#~ msgstr "הוספת עוד"
